package cn.reghao.oss.api.iface.media;

/**
 * 音视频转码服务
 *
 * @author reghao
 * @date 2023-10-08 16:53:33
 */
public interface ConvertService {
    void convertVideo(String videoFileId);
    void convertAudio(String audioFileId);
}
